From a0e370383944b0979abed5d413498bb5a0974ea2 Mon Sep 17 00:00:00 2001
From: Xingyu Wang <xingyu.wang@gmail.com>
Date: Sun, 28 Jul 2019 22:04:47 +0800
Subject: [PATCH] =?UTF-8?q?=E8=B6=85=E6=9C=9F=E5=9B=9E=E6=94=B6?=
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

@XYenChi @Northurland @warmfrog @amwps290 @name1e5s @lixinyuxx
@Jamskr @zianglei @An-DJ @zhangxiangping
---
 ...open sources part of onboarding process.md |   42 -
 ...tion, npm token scanning, and more news.md |   84 -
 ...nciples of resilience for women in tech.md |    1 -
 ... Did Ada Lovelace-s Program Actually Do.md |    2 -
 .../20190131 OOP Before OOP with Simula.md    |    2 +-
 ...in Cisco, Palo Alto, F5, Pulse software.md |   76 -
 ...ojure - Modern dialect of Lisp (Part 1).md | 1784 -----------------
 ...1114 Finding Files with mlocate- Part 2.md |    1 -
 sources/tech/20180416 Cgo and Python.md       |    1 -
 ...e tools to make literature reviews easy.md |    1 -
 ...Linux Terminals and Online Bash Editors.md |  212 --
 ...x kernel- The secrets of Kconfig-kbuild.md |    2 -
 ... Released After 16 Years of Development.md |   87 -
 ...How to manage storage on Linux with LVM.md |    1 -
 ...190304 How to Install MongoDB on Ubuntu.md |    2 +-
 ...Print JSON With Linux Commandline Tools.md |    2 +-
 16 files changed, 3 insertions(+), 2297 deletions(-)
 delete mode 100644 sources/news/20190619 Codethink open sources part of onboarding process.md
 delete mode 100644 sources/news/20190622 Cloudflare-s random number generator, robotics data visualization, npm token scanning, and more news.md
 delete mode 100644 sources/talk/20190412 Gov-t warns on VPN security bug in Cisco, Palo Alto, F5, Pulse software.md
 delete mode 100644 sources/tech/20131228 Introduction to Clojure - Modern dialect of Lisp (Part 1).md
 delete mode 100644 sources/tech/20180725 Best Online Linux Terminals and Online Bash Editors.md
 delete mode 100644 sources/tech/20181011 The First Beta of Haiku is Released After 16 Years of Development.md

diff --git a/sources/talk/20180604 10 principles of resilience for women in tech.md b/sources/talk/20180604 10 principles of resilience for women in tech.md
index e5d6b09401..be1960d0c9 100644
--- a/sources/talk/20180604 10 principles of resilience for women in tech.md	
+++ b/sources/talk/20180604 10 principles of resilience for women in tech.md	
@@ -1,4 +1,3 @@
-XYenChi is translating
 10 principles of resilience for women in tech
 ======
 
diff --git a/sources/talk/20180818 What Did Ada Lovelace-s Program Actually Do.md b/sources/talk/20180818 What Did Ada Lovelace-s Program Actually Do.md
index fc669a1a3c..8bbb651cfd 100644
--- a/sources/talk/20180818 What Did Ada Lovelace-s Program Actually Do.md	
+++ b/sources/talk/20180818 What Did Ada Lovelace-s Program Actually Do.md	
@@ -1,5 +1,3 @@
-Northurland Translating
-
 What Did Ada Lovelace's Program Actually Do?
 ======
 The story of Microsoft’s founding is one of the most famous episodes in computing history. In 1975, Paul Allen flew out to Albuquerque to demonstrate the BASIC interpreter that he and Bill Gates had written for the Altair microcomputer. Because neither of them had a working Altair, Allen and Gates tested their interpreter using an emulator that they wrote and ran on Harvard’s computer system. The emulator was based on nothing more than the published specifications for the Intel 8080 processor. When Allen finally ran their interpreter on a real Altair—in front of the person he and Gates hoped would buy their software—he had no idea if it would work. But it did. The next month, Allen and Gates officially founded their new company.
diff --git a/sources/talk/20190131 OOP Before OOP with Simula.md b/sources/talk/20190131 OOP Before OOP with Simula.md
index aca160ad2d..cae9d9bd3a 100644
--- a/sources/talk/20190131 OOP Before OOP with Simula.md	
+++ b/sources/talk/20190131 OOP Before OOP with Simula.md	
@@ -1,5 +1,5 @@
 [#]: collector: (lujun9972)
-[#]: translator: (warmfrog)
+[#]: translator: ( )
 [#]: reviewer: ( )
 [#]: publisher: ( )
 [#]: url: ( )
diff --git a/sources/tech/20171114 Finding Files with mlocate- Part 2.md b/sources/tech/20171114 Finding Files with mlocate- Part 2.md
index 7a99b3793a..19c546a917 100644
--- a/sources/tech/20171114 Finding Files with mlocate- Part 2.md	
+++ b/sources/tech/20171114 Finding Files with mlocate- Part 2.md	
@@ -1,4 +1,3 @@
-translating by amwps290
 Finding Files with mlocate: Part 2
 ======
 
diff --git a/sources/tech/20180416 Cgo and Python.md b/sources/tech/20180416 Cgo and Python.md
index 422f510949..e5688d43c8 100644
--- a/sources/tech/20180416 Cgo and Python.md	
+++ b/sources/tech/20180416 Cgo and Python.md	
@@ -1,4 +1,3 @@
-translating by name1e5s
 Cgo and Python
 ============================================================
 
diff --git a/sources/tech/20180612 7 open source tools to make literature reviews easy.md b/sources/tech/20180612 7 open source tools to make literature reviews easy.md
index 674f4ea44b..96edb68eff 100644
--- a/sources/tech/20180612 7 open source tools to make literature reviews easy.md	
+++ b/sources/tech/20180612 7 open source tools to make literature reviews easy.md	
@@ -1,4 +1,3 @@
-translated by lixinyuxx
 7 open source tools to make literature reviews easy
 ======
 
diff --git a/sources/tech/20181011 Exploring the Linux kernel- The secrets of Kconfig-kbuild.md b/sources/tech/20181011 Exploring the Linux kernel- The secrets of Kconfig-kbuild.md
index 2fd085eda0..8ee4f34897 100644
--- a/sources/tech/20181011 Exploring the Linux kernel- The secrets of Kconfig-kbuild.md	
+++ b/sources/tech/20181011 Exploring the Linux kernel- The secrets of Kconfig-kbuild.md	
@@ -1,5 +1,3 @@
-Translating by Jamskr
-
 Exploring the Linux kernel: The secrets of Kconfig/kbuild
 ======
 Dive into understanding how the Linux config/build system works.
diff --git a/sources/tech/20181105 How to manage storage on Linux with LVM.md b/sources/tech/20181105 How to manage storage on Linux with LVM.md
index 9c0ee685d6..36cc8d47a0 100644
--- a/sources/tech/20181105 How to manage storage on Linux with LVM.md	
+++ b/sources/tech/20181105 How to manage storage on Linux with LVM.md	
@@ -1,4 +1,3 @@
-[zianglei translating]
 How to manage storage on Linux with LVM
 ======
 Create, expand, and encrypt storage pools as needed with the Linux LVM utilities.
diff --git a/sources/tech/20190304 How to Install MongoDB on Ubuntu.md b/sources/tech/20190304 How to Install MongoDB on Ubuntu.md
index 30d588ddba..5dad6b0b54 100644
--- a/sources/tech/20190304 How to Install MongoDB on Ubuntu.md	
+++ b/sources/tech/20190304 How to Install MongoDB on Ubuntu.md	
@@ -1,5 +1,5 @@
 [#]: collector: (lujun9972)
-[#]: translator: (An-DJ)
+[#]: translator: ( )
 [#]: reviewer: ( )
 [#]: publisher: ( )
 [#]: url: ( )
diff --git a/sources/tech/20190315 How To Parse And Pretty Print JSON With Linux Commandline Tools.md b/sources/tech/20190315 How To Parse And Pretty Print JSON With Linux Commandline Tools.md
index 16e9c70627..1cc2f14b43 100644
--- a/sources/tech/20190315 How To Parse And Pretty Print JSON With Linux Commandline Tools.md	
+++ b/sources/tech/20190315 How To Parse And Pretty Print JSON With Linux Commandline Tools.md	
@@ -1,5 +1,5 @@
 [#]: collector: "lujun9972"
-[#]: translator: "zhangxiangping "
+[#]: translator: " "
 [#]: reviewer: " "
 [#]: publisher: " "
 [#]: url: " "
